uniapp 打包app安装解决 "本应用使用HBuilderX x.x.x或对应的cli版本编译"

2022年6月11日 309点热度 0人点赞 0条评论

 

图片


因为手机端SDK版本和HBuilderX版本不一致


  1. 进入 manifest.json 配置文件

  2. 点击源码视图

  3. 找到 app-plus配置

  4. 添加忽略提示的代码

"app-plus" : {  "compatible": {        "ignoreVersion": true //true表示忽略版本检查提示框,HBuilderX1.9.0及以上版本支持    }}

然后重新打包,问题解决。

37280uniapp 打包app安装解决 "本应用使用HBuilderX x.x.x或对应的cli版本编译"

这个人很懒,什么都没留下

文章评论